-- 基础信息
base_info = {
	group_id = 133216013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 13001, gadget_id = 70500000, pos = { x = -4816.980, y = 199.025, z = -2512.254 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 13002, gadget_id = 70500000, pos = { x = -4819.532, y = 198.814, z = -2512.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 13003, gadget_id = 70500000, pos = { x = -4806.650, y = 203.158, z = -2503.551 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 13004, gadget_id = 70500000, pos = { x = -4819.037, y = 200.185, z = -2483.935 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 13001, 13002, 13003, 13004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
